> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/nem-xem/xem_debug_connections_incoming.md).

# /debug/connections/incoming - NEM

Example code for the /debug/connections/incoming rest method. Сomplete guide on how to use /debug/connections/incoming rest in GetBlock.io Web3 documentation.

#### Parameters

\-

#### Request

```java
curl --location --request GET 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/debug/connections/incoming' \
--header 'Content-Type: application/json'
```

#### Response

```java
{
    "most-recent": [
        {
            "elapsed-time": 0,
            "host": "172.20.0.1",
            "id": 79,
            "path": "/debug/connections/incoming",
            "start-time": 238620185
        },
        {
            "elapsed-time": 0,
            "host": "172.20.0.1",
            "id": 78,
            "path": "/debug/time-synchronization",
            "start-time": 238620185
        },
        {
            "elapsed-time": 189098,
            "host": "172.20.0.1",
            "id": 77,
            "path": "/account/transfers/incoming",
            "start-time": 238431087
        }
    ]
}
```
